@charset "UTF-8";

/*
サイトマップリスト/sitemap/ページ用
*/

/* サイトマップリスト
================================================== */
.sitemap-list__inner {
    padding-top: 50px;
    padding-bottom: 40px;
}
@media all and (min-width: 600px) {
    .sitemap-list__inner {
        padding-top: 26px;
        padding-bottom: 80px;
    }
}

@media all and (min-width: 600px) {
    .sitemap-list__map {
        width: calc(33.333% - 40px);
        margin: 0 20px;
    }
}
.sitemap-list__map + .sitemap-list__map {
    margin-top: 10px;
}
@media all and (min-width: 600px) {
    .sitemap-list__map + .sitemap-list__map {
        margin-top: 0;
    }
}
.sitemap-list__map.is-column2 {
    display: flex;
    flex-wrap: wrap;
    margin: 20px -10px 0;
    padding-top: 16px;
    border-top: solid 1px #e7e7e7;
    font-size: 1.2rem;
}
@media all and (min-width: 600px) {
    .sitemap-list__map.is-column2 {
        width: auto;
        margin: 40px 0 0;
        padding-top: 36px;
        font-size: 1.3rem;
    }
}
@media all and (min-width: 600px) {
    .sitemap-list__map a {
        transition: color 0.3s ease;
    }
}
@media all and (min-width: 600px) {
    .sitemap-list__map a:hover,
    .sitemap-list__map a:focus {
        color: #f36c2c;
    }
}

@media all and (min-width: 600px) {
    .sitemap-list__map-wrap {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -20px;
    }
}

.sitemap-list__map-item + .sitemap-list__map-item {
    margin-top: 10px;
}
@media all and (min-width: 600px) {
    .sitemap-list__map .sitemap-list__map-item.is-margin-top {
        margin-top: 75px;
    }
}
.sitemap-list__map.is-column2 .sitemap-list__map-item {
    width: calc(50% - 20px);
    margin: 0 10px;
}
@media all and (min-width: 600px) {
    .sitemap-list__map.is-column2 .sitemap-list__map-item {
        width: calc(50% - 40px);
        margin: 0 20px;
    }
}
.sitemap-list__map.is-column2 .sitemap-list__map-item + .sitemap-list__map-item {
    margin-top: 0;
}
.sitemap-list__map.is-column2 .sitemap-list__map-item + .sitemap-list__map-item:nth-child(n + 3) {
    margin-top: 10px;
}

.sitemap-list__map-item-link {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    color: inherit;
    text-decoration: none;
    font-weight: 700;
}
.sitemap-list__map.is-column2 .sitemap-list__map-item-link::before {
    top: 4px;
}

.sitemap-list__map-item a.sitemap-list__map-item-link::before {
    position: absolute;
    top: 7px;
    left: 0;
    display: inline-block;
    width: 12px;
    height: 12px;
    background: no-repeat center/contain;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2250px%22%20height%3D%2250px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23f36c2c%22%20d%3D%22M25.000%2C-0.000%20C38.807%2C-0.000%2050.000%2C11.193%2050.000%2C25.000%20C50.000%2C38.807%2038.807%2C50.000%2025.000%2C50.000%20C11.193%2C50.000%20-0.000%2C38.807%20-0.000%2C25.000%20C-0.000%2C11.193%2011.193%2C-0.000%2025.000%2C-0.000%20Z%22%2F%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb(255%2C%20255%2C%20255)%22%20d%3D%22M34.016%2C24.501%20L19.989%2C33.006%20L19.989%2C16.000%20L34.016%2C24.501%20Z%22%2F%3E%3C%2Fsvg%3E");
    content: "";
}
@media all and (min-width: 600px) {
    .sitemap-list__map-item a.sitemap-list__map-item-link::before {
        top: 9px;
    }
}

.sitemap-list__map-item-child {
    padding: 10px 0 0 20px;
    font-size: 1.3rem;
}
@media all and (min-width: 600px) {
    .sitemap-list__map-item-child {
        font-size: 1.4rem;
    }
}

.sitemap-list__map-item-child-item + .sitemap-list__map-child-item {
    margin-top: 10px;
}

.sitemap-list__map-item-child-item-link {
    display: inline-block;
    position: relative;
    padding-left: 15px;
    color: inherit;
    text-decoration: none;
    font-weight: 700;
}
.sitemap-list__map-item-child-item-link::before {
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    border-style: solid;
    border-width: 4px;
    border-color: transparent transparent transparent #f36c2c;
    content: "";
}
@media all and (min-width: 600px) {
    .sitemap-list__map-item-child-item-link::before {
        top: 8px;
    }
}



